a:link{ text-decoration:underline; color:#000099; }
a:visited{ text-decoration:underline; color:#000099; }
a:active{ text-decoration:underline; color:#CC0000; }
a:hover{ text-decoration:underline; color:#CC0000; }
body{ font-size:10pt; color:#333333; background-color:#ffffff; }
tr,td{ font-size:11pt; color:#000033; margin: 1px;}
hr{ color:NAVY; }
img{border:none; } 

H1 { font-size:30pt; color:#ffffff; font-weight:bold; }
H2 { font-size:18pt; color:#ffffff; font-weight:bold; }
.kw { font-size: 2pt; color:white; }
.bgf { font-size:30pt; color:#ffffff; font-weight:bold; }
.bigl { font-size: 18pt; color:NAVY; }
.sml { font-size: 9pt;  }
td.t0n { font-size:5pt; border: none; color:#ffffff; background-color: #ffffff; padding: 0px; margin: 1px;}
td.t11 { border: 1px solid NAVY; text-align: center; vertical-align:top; background-color: #ffffff; padding: 6px; margin: 1px; font-size:10pt;}
td.t01 { border: none; text-align: center; vertical-align:top; background-color: #ffffff; padding: 6px; margin: 1px; font-size:8pt;}
td.t1 { border: 1px solid NAVY; text-align: left; vertical-align:top; background-color: #ffffff; padding: 5px; margin: 1px;}
td.t0l { border: none; text-align: left; vertical-align:top; background-color: #ffffff; padding: 5px; margin: 1px;}
td.t1c { border: 1px solid NAVY; text-align: center; vertical-align:top; background-color: #ffffff; padding: 3px; margin: 1px;}
td.t1ct { color:#ffffff; border: 1px solid NAVY; text-align: center; vertical-align:top; background-color: #6666FF; padding: 3px; margin: 1px;}
td.t1ct2 { color:#ffffff; border: 1px solid NAVY; text-align: center; vertical-align:top; background-color: #FFFFFF; padding: 3px; margin: 1px;}

td.akb1 { width: 132px; border: none; text-align: left; vertical-align:top; background-color: #ffffff; padding: 5px; margin: 1px;}
td.akb2 { width: 100px; border: none; text-align: left; vertical-align:top; background-color: #ffffff; padding: 5px; margin: 1px; font-size:9pt;}
